@font-face {
    font-family: 'SF Pro Display';
    font-style: normal;
    font-weight: 500;
    src: url("fonts/sf-pro/SF-Pro-Display/sf-pro-display_medium.woff2") format("woff2");
}
@font-face {
    font-family: 'SF Pro Display';
    font-style: normal;
    font-weight: 600;
    src: url("fonts/sf-pro/SF-Pro-Display/sf-pro-display_semibold.woff2") format("woff2");
}
@font-face {
    font-family: 'SF Pro Display';
    font-style: normal;
    font-weight: 700;
    src: url("fonts/sf-pro/SF-Pro-Display/sf-pro-display_bold.woff2") format("woff2");
}
.banner-cards {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: calc(100% + 1rem);
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 1rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    padding: 0 1rem;
}
.banner-cards__item {
    font-family: 'SF Pro Display', sans-serif;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: calc(33.333% - 0.999rem);
    background: #F08D2A;
    border-radius: 1.5rem;
    overflow: hidden;
    -webkit-box-shadow: 0em 2rem 1.5rem -1.5rem rgba(213, 106, 0, 0.4);
    box-shadow: 0em 2rem 1.5rem -1.5rem rgba(213, 106, 0, 0.4);
    /* 0/16 */
    /* 32/16 */
    /* 24/16 */
    /* 24/16 */
    color: #fff;
    padding: 1rem 1.5rem 1.5rem;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0.75rem;
    /* 12/16 */
    text-decoration: none;
    min-height: 10em;
    /* 160/16 */
    -webkit-transition: background 0.25s, -webkit-box-shadow 0.25s;
    transition: background 0.25s, -webkit-box-shadow 0.25s;
    transition: background 0.25s, box-shadow 0.25s;
    transition: background 0.25s, box-shadow 0.25s, -webkit-box-shadow 0.25s;
}
.banner-cards__item:before {
    content: '';
    background: url(images/banner-cards-bg.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    z-index: 0;
    width: 8.125rem;
    /* 130/16 */
    height: 10.625rem;
    /* 170/16 */
    right: 0rem;
    bottom: 0rem;
}
.banner-cards__item-header {
    font-weight: 600;
    position: relative;
    padding-bottom: 0.25rem;
    /* 4/16 */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1.25rem;
    /* 20/16 */
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.banner-cards__item-content {
    font-weight: 500;
    position: relative;
    font-size: 1rem;
    line-height: 1.5;
}
.banner-cards__item-footer {
    font-weight: 700;
    position: relative;
    margin-top: auto;
}
.banner-cards__item-ico {
    width: 3rem;
    height: 3rem;
    min-width: 3rem;
    border-radius: 50%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: rgba(255, 255, 255, 0.15);
}
.banner-cards__item-ico img {
    max-width: 100%;
}
.banner-cards__item-name {
    font-size: 1.5rem;
    line-height: 1.125;
}
.banner-cards__item-price {
    font-size: 1.25rem;
    /* 20/16 */
    line-height: 1.2;
    white-space: nowrap;
    padding: .5rem 1rem;
    border-radius: 2rem;
    /* 32/16 */
    background: #fff;
    color: #F08D2A;
    text-transform: uppercase;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: color .25s;
    transition: color .25s;
}
.banner-cards__item--v1 {
    background: #27B0AF;
    -webkit-box-shadow: 0em 2rem 1.5rem -1.5rem rgba(0, 130, 129, 0.4);
    box-shadow: 0em 2rem 1.5rem -1.5rem rgba(0, 130, 129, 0.4);
    /* 0/16 */
    /* 32/16 */
    /* 24/16 */
    /* 24/16 */
}
.banner-cards__item--v1 .banner-cards__item-price {
    color: #27B0AF;
}
.banner-cards__item--v2 {
    background: #E33D3D;
    -webkit-box-shadow: 0em 2rem 1.5rem -1.5rem rgba(227, 18, 18, 0.3);
    box-shadow: 0em 2rem 1.5rem -1.5rem rgba(227, 18, 18, 0.3);
    /* 0/16 */
    /* 32/16 */
    /* 24/16 */
    /* 24/16 */
}
.banner-cards__item--v2 .banner-cards__item-price {
    color: #E33D3D;
}
.banner-cards__item--v3 {
    background: #89B346;
    -webkit-box-shadow: 0em 2rem 1.5rem -1.5rem rgba(101, 165, 0, 0.4);
    box-shadow: 0em 2rem 1.5rem -1.5rem rgba(101, 165, 0, 0.4);
    /* 0/16 */
    /* 32/16 */
    /* 24/16 */
    /* 24/16 */
}
.banner-cards__item--v3 .banner-cards__item-price {
    color: #89B346;
}
.banner-cards + .button-toggle-wrap {
    display: none;
}
.banner-cards.slick-initialized {
    width: 100%;
    padding: 0 .5rem;
    margin-bottom: 0;
}
.banner-cards.slick-initialized .slick-track {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 2rem;
}
.banner-cards.slick-initialized .slick-slide {
    padding: 0 .5rem;
    height: auto;
}
.banner-cards.slick-initialized .slick-slide > div {
    height: 100%;
}
.banner-cards.slick-initialized .slick-slide .banner-cards__item {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    height: 100%;
}
.banner-cards.slick-initialized .slick-arrow {
    width: 3rem;
    height: 3rem;
    position: absolute;
    top: 50%;
    margin-top: -2.5rem;
    border-radius: 50%;
    background: #fff;
    -webkit-box-shadow: 0px 4px 16px 0px rgba(0, 77, 113, 0.07);
    box-shadow: 0px 4px 16px 0px rgba(0, 77, 113, 0.07);
    border: none;
    font-size: 0;
    line-height: -1;
    color: #fff;
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: .25s;
    transition: .25s;
    z-index: 88;
}
.banner-cards.slick-initialized .slick-arrow:hover,
.banner-cards.slick-initialized .slick-arrow:active {
    background: #F8FAFC;
}
.banner-cards.slick-initialized .slick-arrow:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(images/arrow-right.svg) no-repeat center;
}
.banner-cards.slick-initialized .slick-arrow.slick-prev {
    left: -3rem;
}
.banner-cards.slick-initialized .slick-arrow.slick-prev:before {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.banner-cards.slick-initialized .slick-arrow.slick-next {
    right: -3rem;
}
.banner-cards.expanded + .button-toggle-wrap,
.banner-cards.slick-initialized + .button-toggle-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
a.banner-cards__item:hover,
a.banner-cards__item:active {
    background: #ee8012;
    -webkit-box-shadow: 0em 2rem 1.5rem -1.5rem rgba(213, 106, 0, 0.7);
    box-shadow: 0em 2rem 1.5rem -1.5rem rgba(213, 106, 0, 0.7);
}
a.banner-cards__item:hover .banner-cards__item-price,
a.banner-cards__item:active .banner-cards__item-price {
    color: #ee8012;
}
a.banner-cards__item--v1:hover,
a.banner-cards__item--v1:active {
    background: #229b9a;
    -webkit-box-shadow: 0em 2rem 1.5rem -1.5rem rgba(0, 130, 129, 0.7);
    box-shadow: 0em 2rem 1.5rem -1.5rem rgba(0, 130, 129, 0.7);
}
a.banner-cards__item--v1:hover .banner-cards__item-price,
a.banner-cards__item--v1:active .banner-cards__item-price {
    color: #229b9a;
}
a.banner-cards__item--v2:hover,
a.banner-cards__item--v2:active {
    background: #e02b2b;
    -webkit-box-shadow: 0em 2rem 1.5rem -1.5rem rgba(227, 18, 18, 0.5);
    box-shadow: 0em 2rem 1.5rem -1.5rem rgba(227, 18, 18, 0.5);
}
a.banner-cards__item--v2:hover .banner-cards__item-price,
a.banner-cards__item--v2:active .banner-cards__item-price {
    color: #e02b2b;
}
a.banner-cards__item--v3:hover,
a.banner-cards__item--v3:active {
    background: #7ba13f;
    -webkit-box-shadow: 0em 2rem 1.5rem -1.5rem rgba(101, 165, 0, 0.7);
    box-shadow: 0em 2rem 1.5rem -1.5rem rgba(101, 165, 0, 0.7);
}
a.banner-cards__item--v3:hover .banner-cards__item-price,
a.banner-cards__item--v3:active .banner-cards__item-price {
    color: #7ba13f;
}
/*.container > .banner-cards:first-child {
    margin-top: -23px;
}*/
.button-toggle-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 1.5rem;
}
.button-toggle-wrap:before {
    content: '';
    height: 2px;
    z-index: 0;
    background: #fff;
    top: 50%;
    margin-top: -1px;
    left: 1rem;
    right: 1rem;
    position: absolute;
}
.button-toggle {
    position: relative;
    border-radius: 1.5rem;
    background: #fff;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    padding: .5rem 2.25rem;
    font-family: 'SF Pro Display', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 0.75rem;
    /* 12/16 */
    line-height: 1.5;
    -webkit-box-shadow: 0px 4px 16px 0px rgba(0, 77, 113, 0.07);
    box-shadow: 0px 4px 16px 0px rgba(0, 77, 113, 0.07);
    color: #0E1632;
    min-height: 2.5rem;
    /* 40/16 */
    -webkit-transition: .25s;
    transition: .25s;
}
.button-toggle:hover,
.button-toggle:active {
    background: #F8FAFC;
}
@media only screen and (max-width: 1350px) {
    .banner-cards.slick-initialized .slick-arrow.slick-prev {
        left: -0.75rem;
    }
    .banner-cards.slick-initialized .slick-arrow.slick-next {
        right: -0.75rem;
    }
}
@media only screen and (max-width: 766px) {
    .banner-cards {
        gap: 0.75rem;
        /* 12/16 */
        padding: 0;
        margin-bottom: 1.5rem;
        width: calc(100% + 0.75rem);
    }
    .banner-cards__item {
        width: calc(50% - 0.75rem);
    }
    .banner-cards.slick-initialized .slick-slide .banner-cards__item {
        width: 270px !important;
    }
    .banner-cards.slick-initialized .slick-arrow {
        display: none !important;
    }
    .banner-cards__item {
        padding: 1rem;
    }
    .banner-cards__item-ico {
        width: 2.5rem;
        /* 40/16 */
        min-width: 2.5rem;
        height: 2.5rem;
        /* 40/16 */
    }
    .banner-cards__item-header {
        gap: 1rem;
        padding-bottom: 0;
    }
    .banner-cards__item-name {
        font-size: 1.25rem;
        /* 20/16 */
    }
    .banner-cards__item-content {
        font-size: 0.875rem;
        /* 14/16 */
        line-height: 1.35;
    }
    .banner-cards__item-price {
        font-size: 1rem;
        min-height: 1.75rem;
        /* 28/16 */
        padding: .1rem .8rem;
    }
    .banner-cards.slick-initialized .slick-slide {
        padding: 0 0.375rem;
        /* 6/16 */
    }
    .banner-cards.slick-initialized {
        padding: 0 1rem;
        width: calc(100% + 2.375rem);
        margin-left: -1.375rem;
    }
    .banner-cards.slick-initialized .slick-list {
        margin-left: -1rem;
        margin-right: -1rem;
        padding-left: 1rem;
    }
    .container > .banner-cards:first-child {
        margin-top: 0;
    }
    .banner-cards.slick-initialized .slick-track {
        margin-bottom: 1.5rem;
    }
    .button-toggle {
        font-size: 10px;
        min-height: 2rem;
        padding: .5rem 1.25rem;
    }
    .button-toggle-wrap:before {
        left: 0;
        right: 0;
    }
}
@media only screen and (max-width: 550px) {
    .banner-cards__item {
        width: calc(100% - 0.75rem);
    }
}
